@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    margin: 0;
    padding: 0;
    display: flex;flex-direction: column;
    font-family: "roboto", sans-serif;
    height: 100%;
}
html {
    height: 100%;
}

main {
    padding: 16px;
    margin-bottom: 50px;
}
h1 {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #146152;
}
h2 {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.grid-container {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 10px;
    row-gap: 20px;
}
img {
    height: 200px;
}
nav {
    border-bottom: 1px solid black;
    padding: 16px;
    background-color: #FF5A33;
}
.nav-main {
    color:white
}
.grid-container a {
    text-decoration:none;
    border-bottom: 1px dashed rgb(35, 161, 35);
    color:rgb(23, 96, 72);
}
a {
    text-decoration: none;
}

a:hover {
    color:green;
}

tr:nth-child(even) {
    box-shadow: 0 0 5px grey;
    background-color: rgb(198, 198, 198);
}

.amount {
    border-bottom: 1px solid black;
}

.food {
    border-bottom: 1px solid black;
}

footer {
    position: relative;
    width: 100%;
    margin-bottom: none;
    margin-top:auto;
    background-color: #b4cf66;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 1%;
    padding-right: 24px;
}
